.first_content_w .px_table {width:100%;}
.first_content_w .px_table li {
    height: auto;
    list-style-type: none;
    margin-top: 0;
    padding: 0px 5px;
   	text-align: left;
   	margin-bottom:5px;
    border-bottom:none;}
.first_content_w .px_table li.color_li {border-right: 1px solid #28A7E1;}
.first_content_w .px_table .first_td {width:50px;}
.first_content_w .px_table .other_td {width:200px;
text-align:center;}
.first_content_w .px_table td {border:1px solid #28A7E1;
padding:0;}
.first_content_w .px_table td ul{margin:0;}